
.banner-box{width: 100%;overflow: hidden;}
.banner{width: 100%;position: relative;overflow: hidden;}
.banner-pc-img{width: 100%;overflow: hidden;display: block;}
.banner-pc-img img{width: 100%;object-fit: cover;}
.banner-mobile-img{width: 100%;overflow: hidden;display: none;}
.banner-mobile-img img{width: 100%;object-fit: cover;height: 300px !important;}
.banner .swiper-slide {overflow: hidden;position: relative;}
.banner .swiper-slide img {
    width: 100%;
    object-fit: cover;
    transform: matrix(1.1, 0, 0, 1.1, 0, 0);
    -webkit-transition: all 0.4s ease 1.2s;
    -moz-transition: all 0.4s ease 1.2s;
    -ms-transition: all 0.4s ease 1.2s;
    -o-transition: all 0.4s ease 1.2s;
    transition: all 0.4s ease 1.2s;
}
.banner .swiper-slide-active img {
    transition-delay: 0.4s !important;
    transform: matrix(1, 0, 0, 1, 0, 0);
    -webkit-transition: all 5s ease;
    -moz-transition: all 5s ease;
    -ms-transition: all 5s ease;
    -o-transition: all 5s ease;
    transition: all 5s ease;
}

.banner-words{position: absolute;width: 680px;left: 50%;top: 24%;margin-left: -340px;text-align: center;}
.banner-words h4{font-family: 'PROXIMASANSBLACK';font-size: 70px;color: #fff;text-transform: uppercase;}
.swiper-slide-active .banner-words h4:nth-child(1){animation: bannerupV 1.2s ease both;}
.swiper-slide-active .banner-words h4:nth-child(2){animation: bannerupVU 1.2s ease both;}
@keyframes bannerupV {
    0% {transform: translateY(-40px);opacity: 0;}
    100% {transform: translateY(0px);opacity: 1;}
}
@keyframes bannerupVU {
    0% {transform: translateY(40px);opacity: 0;}
    100% {transform: translateY(0px);opacity: 1;}
}

.banner .swiper-pagination{bottom: 100px;}
.banner .swiper-pagination-bullet {width: 10px;height: 10px;background: #fff;opacity: .5;}
.banner .swiper-pagination-bullet-active {opacity: 1;background: #e77817;}

.banner-navbar-size{position: absolute;width: 100%;background-color: rgba(0, 0, 0, .33);left: 0;bottom: 0;z-index: 9;}
.banner-navbar{width: 1300px;margin: 0 auto;}
.banner-navbar ul li{width: 33.3333333333%;float: left;height: 90px;line-height: 90px;text-align: center;overflow: hidden;}
.banner-navbar ul a:nth-child(-n+2) li{border-right: 1px solid rgba(255, 255, 255,.55);}
.banner-navbar ul li i{display: inline-block;background-repeat: no-repeat;vertical-align: middle;margin-right: 16px;transition: all .3s;}
.banner-navbar ul li span{font-size:20px;color: #fff;display: inline-block;vertical-align: middle;transition: all .3s;}
.banner-navbar ul a:nth-child(1) li i{width: 46px;height: 36px;background-image: url('../images/index/ban_ic1.png');}
.banner-navbar ul a:nth-child(2) li i{width: 46px;height: 36px;background-image: url('../images/index/ban_ic2.png');}
.banner-navbar ul a:nth-child(3) li i{width: 46px;height: 36px;background-image: url('../images/index/ban_ic3.png');}
.banner-navbar ul a:hover li i{animation: banshakeI 1s ease-in-out both;}
@keyframes banshakeI {0% {transform: scale(1);}10%,20% {transform: scale(0.96) rotate(-2deg);}30%,50%,70%,90% {transform: scale(1.06) rotate(2deg);}40%,60%,80% {transform: scale(1.06) rotate(-2deg);}100% {transform: scale(1) rotate(0);}}

.banner-click{
    position: absolute;left: 50%;bottom: 140px;width: 28px;height: 44px;background: url('../images/index/mouse.png') no-repeat;
    z-index: 10;margin-left: -14px;cursor: pointer;animation: mouseUndown 2s ease-in-out infinite;
}
@keyframes mouseUndown {
    0% {transform: translateY(-8px);opacity: 0;}
    50% {transform: translateY(0);opacity: 1;}
    100% {transform: translateY(-8px);opacity: 0;}
}


.about-box{width: 100%;overflow: hidden;padding: 66px 0 100px 0;}
.about{width: 1300px;margin: 0 auto;}
.about-L{float: left;width: 35%;overflow: hidden;position: relative;}
.about-Limg{position: absolute;width: 350px;height: 420px;padding: 20px;border: 3px solid #00579c;right: 40px;bottom: 40px;}
.about-Limg img{width: 100%;height: 100%;object-fit: cover;}
.about-C{float: left;position: relative;overflow: hidden;width: 42%;padding:58px 50px 0 50px;}
.about-C h4{font-size: 40px;color: #1c262e;font-weight: bold;}
.about-C p{font-size: 16px;color: #787b7d;line-height: 24px;margin-top: 32px;}
.about-C h6{width: 180px;height: 42px;display: inline-block;line-height: 42px;margin-top: 40px;}
.about-C h6 span{font-weight: bold;font-size: 16px;color: #151a1e;transition: all .4s;}
.about-C h6 i{width: 16px;height: 16px;display: inline-block;transition: all .4s;vertical-align: middle;background: url('../images/gather/xw_arrR.png') no-repeat;margin: -2px 0 0 6px;}
.about-C h6:hover i{margin: -2px 0 0 12px;background: url('../images/gather/xw_arrRH.png') no-repeat;}
.about-C h6:hover span{color: #00579c;}

.about-R{float: right;width: 23%;position: relative;overflow: hidden;}
.about-R ul li{width: 100%;overflow: hidden;margin-top: 40px;}
.about-R ul li img{width: 73px;height: 73px;}
.about-R ul li span{font-size:18px;color: #555;font-weight: bold;margin-left: 20px;border-bottom: 2px solid transparent;padding: 8px 0;transition: all .4s;}
.about-R ul li a:hover span{border-bottom-color: #00579c;}

.video-box{width: 100%;overflow: hidden;background-repeat: no-repeat;background-size: cover;height: 596px;position: relative;}
.video{position: absolute;width: 90%;text-align: center;left: 3%;top: 50%;transform: translate(0,-50%);z-index: 2;}
.video p{font-size: 42px;color: #fff;font-weight: bold;text-transform: uppercase;width: 50%;margin-left: 25%;}
.video-play{display: inline-block;cursor: pointer;margin-top: 24px;opacity: .7;}
.video-play i{width: 38px;height: 38px;display: inline-block;vertical-align: middle;background: url('../images/index/paly.png') no-repeat;}
.video-play span{font-size: 22px;color: #fff;font-weight: bold;display: inline-block;vertical-align: middle;margin-left: 10px;}
.video-play:hover{opacity: 1;}

.news-box{width: 100%;overflow: hidden;padding: 80px 0 100px 0;}
.news{width: 1300px;margin: 0 auto;}
.news-title{width: 100%;overflow: hidden;}
.news-title h4{font-size: 36px;color: #1c262e;font-weight: bold;text-align: center;}
.news-title a{font-size: 14px;color: #1c262e;font-weight: bold;float: right;margin-top: -28px;transition: all .4s;}
.news-title i{width: 16px;height: 16px;display: inline-block;transition: all .4s;vertical-align: middle;background: url('../images/gather/xw_arrR.png') no-repeat;margin: -2px 0 0 6px;}
.news-title:hover a{color: #00579c;}
.news-title:hover i{margin: -2px 0 0 12px;background: url('../images/gather/xw_arrRH.png') no-repeat;}

.news-message{width: 100%;overflow: hidden;margin: 0 auto;padding: 6px;}

.news-message ul{margin-left: -2%;}
.news-message ul li{width: 31.3333333333%;float: left;overflow: hidden;margin-left: 2%;border: 1px solid #f7f7f7;margin-top: 34px;}
.news-message ul li:hover{-moz-box-shadow: 0 4px 10px 1px #f7f7f7;-webkit-box-shadow: 0 4px 10px 1px #f7f7f7;box-shadow: 0 4px 10px 1px #f7f7f7;}
.news-message-pic{width: 100%;overflow: hidden;position: relative;height: 232px;}
.news-message-pic img{width: 100%;height: 100%;object-fit: cover;transition: all .6s;}
.news-message-picdata{position: absolute;z-index: 2;background-color: #00579c;right: 0;bottom: 0;padding: 6px 0;width:70px;text-align: center;}
.news-message-picdata p{font-size: 14px;color: #fff;text-transform: uppercase;}
.news-message-picdata h6{font-size: 24px;color: #fff;font-weight: bold;}
.news-message ul li:hover .news-message-pic img{transform: scale(1.06);}
.news-message-words{width: 100%;overflow: hidden;padding: 30px 20px;}
.news-message-words h4{font-size:18px;color: #141b21;font-weight: bold;overflow: hidden;height: 48px;display: -webkit-box;text-overflow: ellipsis;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}
.news-message-words h4:hover{color: #00579c;}
.news-message-words p{font-size: 15px;color: #777;line-height: 22px;margin-top: 16px;height: 66px;overflow: hidden;display: -webkit-box;text-overflow: ellipsis;-webkit-line-clamp: 3;-webkit-box-orient: vertical;}
.news-message-words h6{width: 180px;height: 42px;display: inline-block;line-height: 42px;margin-top: 20px;}
.news-message-words h6 span{font-weight: bold;font-size: 16px;color: #151a1e;transition: all .4s;}
.news-message-words h6 i{width: 16px;height: 16px;display: inline-block;transition: all .4s;vertical-align: middle;background: url('../images/gather/xw_arrR.png') no-repeat;margin: -2px 0 0 6px;}
.news-message-words:hover i{margin: -2px 0 0 12px;background: url('../images/gather/xw_arrRH.png') no-repeat;}
.news-message-words:hover span{color: #00579c;}




/* -------------------------PC端--------------------------- */

@media all and (max-width:1700px) {
    .banner-words h4{font-size: 60px;}
    .video p {
        width: 66%;
        margin-left: 17%;
    }
}

@media all and (max-width:1460px) {
    .banner-words h4 {
        font-size: 50px;
    }
    .video p {
        font-size: 38px;
        width: 65%;
        margin-left: 18%;
    }
}

@media all and (max-width:1340px) {
    .banner-navbar{width: 94%;}
    .news{width: 94%;}
    .about{width: 94%;}
}

@media all and (max-width:1280px) {
    .about-R ul li span{font-size: 18px;}
}

@media all and (max-width:1200px) {
    .news-message-pic{height: 180px;}
    .video p {width: 76%;margin-left: 12%;}
    .video-box{height: 480px;}
    .about-Limg{width: 260px;height: 300px;right: 20px;}
    .about-R ul li span{font-size: 15px;margin-left: 10px;}
    .about-box {padding: 66px 0 80px 0;}
}


/* ------------------------手机端-------------------------- */

@media all and (max-width:1000px) {
    .news-message ul{margin-left: 0;}
	.news-message ul li {width: 100%;margin-left: 0%;border: 1px solid #f7f7f7;margin-top: 16px;}
	.news-message-words {padding: 20px 16px;}
    .news-message-words h4{font-size: 17px;height: 42px;}
    .banner-pc-img{display: none;}
    .banner-mobile-img{display: block;}
    .banner-words h4{font-size: 24px;}
    .banner-navbar-size{position: unset;background-color: #00579c;overflow: hidden;}
    .banner-navbar ul li{width: 100%;height: 44px;line-height: 44px;text-align: left;padding-left: 18%;}
    .banner-navbar ul a:nth-child(-n+2) li{border-right: none;border-bottom: 1px solid rgba(255, 255, 255,.55);}
    .banner-click{display: none;}
    .banner-navbar{width: 100%;}
    /* .banner-navbar ul li i{display: none;} */
    .banner .swiper-pagination {bottom: 20px;}
    .banner-words{width: 320px;margin-left: -160px;top: 50%;transform: translate(0,-50%);}
    .about-box {padding: 32px 0 44px 0;}
    .about-L {width:100%;}
    .about-C {width: 100%;padding: 20px 0;}
    .about-C h4{font-size: 24px;}
    .about-C p{margin-top: 20px;}
    .about-C h6{margin-top: 20px;}
    .about-R{width: 100%;float: left;}
    .video p {width: 100%;margin-left: 0%;font-size: 16px;}
    .video-box{height: 250px;}
    .news-title h4{font-size: 24px;}
    .news-title a{margin-top: 16px;}
    .news-box {padding: 32px 0 44px 0;}
    .about-R ul li img {width: 50px;height: 50px;display: inline-block;}
    .about-R ul li span {font-size: 12px;margin-left: 6px;display: inline-block;vertical-align: middle;width: 60%;}
    .about-R ul li {width: 50%;margin-top: 24px;float: left;}
}
